<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="css/login.css" />
    <title>login</title>

    <style>
      .container {
        display: flex;
        justify-content: center;
      
        margin-top: -30px;
      }
      h1 {
      
        margin-top: -30px;
        text-align: center;
        color: rgb(36, 47, 204);
      }
      .span1 {
        color: #f78649;
      }

      .button {
        width: 50%;
        padding: 0.8rem;
        font-size: 16px;
        border-radius: 25px;
        color: white;
        background-color: rgb(34, 68, 219);
        border: none;
        transition: all 0.2s;
      }
      .button:hover {
        background-color: rgb(17, 184, 184);
        color: white;
      }
      .login-btn {
        text-align: center;
        margin: 0;
      }
      .message {
        background-color: rgb(121, 195, 232);
        box-shadow: 10px 10px 10px #1c0442;
        padding: 2rem 0rem;
        margin-top: 16px;
        width: 15rem;
        height: 80vh;
       
        margin-right: 0;
        color: white;
        text-align: left;
      }

      h3 {
        position: relative;
      }

      .message h3::after {
        content: "";
        position: absolute;
        background-color: rgb(0, 217, 255);
        height: 3px;
        width: 0;
        left: 0;
        bottom: -0.5em;
        transition: width 0.5s ease-out;
        margin: 0;
      }

      body:hover h3::after {
        width: 100%;
      }

      a {
        text-decoration: none;
        margin: 1rem;
      }

      .message * {
        margin: 1rem 0;
      }

      .signup {
        height: 92vh;
      }

      h2 {
        text-align: center;
        margin: 1rem;
      }

      .form {
        height: 80vh;
        padding: 2rem 0rem;
        margin: 1rem;
        background-color: rgb(132, 188, 241);
        margin-left: 0;
      }
      .message {
        background-color: rgb(68, 9, 177);
        box-shadow: 10px 10px 10px #1c0442;
        padding: 1rem;
        width: 15rem;
        height: 80vh;
        padding-top: 12rem;
        margin-right: 0;
        color: white;
        text-align: left;
      }

      h3 {
        position: relative;
      }

      .message h3::after {
        content: "";
        position: absolute;
        background-color: rgb(251, 147, 72);
        height: 3px;
        width: 0;
        left: 0;
        bottom: -0.5em;
        transition: width 0.5s ease-out;
        margin: 0;
      }

      body:hover h3::after {
        width: 100%;
      }

      a {
        text-decoration: none;
        margin: 1rem;
      }

      .message * {
        margin: 1rem 0;
      }

      .signup {
        height: 92vh;
      }

      h2 {
        text-align: center;
        margin: 1rem;
      }

      .form {
        height: 80vh;
        padding: 2rem 0rem;
        margin: 1rem;
        background-color: rgb(245, 169, 128);
        margin-left: 0;
      }

      .submit > * {
        text-align: center;
        color: rgb(7, 40, 44);
        margin: 1rem;
        align-self: center;
        padding: 0.8rem;
        width: 40%;
        font-size: 16px;
        border-radius: 25px;
        color: white;
        background-color: rgb(34, 68, 219);
        border: none;
        transition: all 0.2s;
      }
      
      .after {
        text-align: center;
        margin: 1rem;
        padding: 0.5rem;
        color: rgb(1, 8, 18);
      }
      .after a{
        text-align: center;
        margin: 1rem;
        padding: 0.5rem;
        color:#f78649;
      }
      
      .submit input:hover {
        background-color: rgb(155, 62, 13);
        color: white;
      }
    </style>
  </head>
  <body>
    <a href="#"
      ><h1><span class="span1"> B</span>hutanique</h1></a
    >
    <div class="container">
      <div class="message">
        <h3>
          Welcome back to <br />
          <span class="span1"> </span>Bhutanic
        </h3>
        <p>Log into your account to continue</p>
        <div class="after">
          <p>Login as an Admin? <a href="adminlogin.html">Log In</a></p>
        </div>
      </div>
      
      
      <div class="form">
        <h2>Log In</h2>
        <form id="loginForm">
          <div class="user_input">
            <input type="email" id="email" required placeholder=" " /><label
              for="email"
              >Email</label
            >
            <span></span>
          </div>
          <div class="user_input">
            <input
              type="password"
              id="Password"
              required
              placeholder=" "
              autocomplete="off"
            /><label for="Password">Password</label>
            <span></span>
          </div>
          <div class="submit">
            <input type="submit" value="Log in" class="log" onclick="Login()" />
           
          </div>

          <div class="after_check">
            <p>New here? <a href="register.html">Sign Up</a></p>
          </div>
         
          
         
        </form>
      </div>
    </div>
    <script src="js/login.js"></script>
  </body>
</html>
